Matplotlib backend is not compatible with MPL 3.3.0

Create issue
Issue #130 resolved
M. Gronle created an issue

The MPL backend of itom has to be adapted for MPL 3.3.0:

  • The status bar is not officially supported any more
  • _init_toolbar of navigation toolbar is not called from constructor any more. Call it directly.
  • some changes in figureoptions dialog

Comments (2)

  1. Log in to comment